.nav {
list-style: none;
}
fieldset {
border: none;
}
.controls input {
margin-bottom: 10px;
border: 1px solid #cfcfcf;
}
.controls textarea {
border: 1px solid #cfcfcf;
}
form .hasTooltip {
display: inline-block;
}
legend {
margin: 20px 0;
}
.accordion-heading {
display: none;
}
.search {
background-color: #fff;
}